# Marc Canals
---
**Date of birth** : 27/07/2002
**Nationality**: Spanish
**Address**: Barcelona, 08011, Spain
---
` ABOUT ME `
+ Lorem ipsum

---
` WORK EXPERIENCE `
+ Lorem ipsum

---

` EDUCATION `

+ Lorem ipsum 
---

` INTERESTS AND HOBBIES `

+ Lorem ipsum
